BSD subsystem 2.0 problem

Discussion in 'Gameboy Advance emulator (gpSPhone)' started by kwmwtaj, Mar 5, 2008.

  1. kwmwtaj

    kwmwtaj New Member

    Joined:
    Mar 4, 2008
    Messages:
    55
    Likes Received:
    0
    Why cant i download BSD subsystem 2.0 for my ipod touch 1.1.1? It says its a Unix tool for the iphone and does it have any requirments? Do you need to install anything before you install it? What happens when i install it, it says on the uninstall on the top right "reinstall" and I already installed it like 20 times but it says its downloading,cleaning up and whatever. After that it just dosent show up with no sub system?I cant take out the source and put it back in because its locked

    Please Register or Log in to view images

  2. jamil_d

    jamil_d Active Member

    Joined:
    Dec 15, 2007
    Messages:
    2,041
    Likes Received:
    12
    Device:
    iPhone 3GS (Black)
    BSD Subsystem is not an application, download term-vt100 to mess around with the filesystem!
  3. kwmwtaj

    kwmwtaj New Member

    Joined:
    Mar 4, 2008
    Messages:
    55
    Likes Received:
    0
    can you tell me what exactly do I need to do?VERY IMPORTANT, do I need a wireless router for this?I have a computer that can pick up signals but thats it i think?

Share This Page